Subject: Re: pkg collection completeness (was Re: Mosaic dependency, and a
To: Hume Smith <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 04/14/1999 17:17:44
On Wed, 14 Apr 1999, Hume Smith wrote:
> i'm sorry.  what am i missing?  i was wrong; all the packages exist in
> some version; but where's gtk+-1.2.0?  glib-1.2.0?  i take it i can't
> expect pkg_add to do the fetching job alone?   

Hum... the archive on the FTP server was largely built when 1.3.x came
out, with pkgsrc as of then. Some apps like gime were uploaded later, but
it seems the uploader forgot to put up the needed libs. 

This shouldn't happen in the future as we've decided to not upload any
pkgsrc-current packages.

If you want to look at a binary archive that's fairly current (i386 only),
check out
Please note that these packages were all compiled on a 1.4_ALPHA system,
and may not work as expected on 1.3.x!

If you're really desperate, try compiling gimp yourself:
cd /usr/pkgsrc/graphics/gimp && make install
(see /usr/pkgsrc/README for more information).

 - Hubert

Hubert Feyrer <>